@media only screen and (min-width:320px) and (max-width:768px) {
.navbar-collapse{
    position: absolute;
    top: 48px;
    background: #04526a;
    z-index: 99;
    width: 100%;
    left: 0;
}
.mx-auto .p-4{
  padding: 0rem!important;  
}
.navbar-light .navbar-toggler-icon{
    background-color:#fff;
}
.content_socila {
    margin-top: -3px;
    font-size: 13px;
}
.carousel-caption h1 {
    font-size: 20px;
    font-weight: 700;
}

.top-connect ul {
    list-style: none;
    display: block;
    margin: 5px auto;
}
.top-connect ul li {
    padding: 5px 0px;
    color: #000;
    position: relative;
    margin-left: 30px;
}
.top-connect ul li span {
    position: absolute;
    left: -38px;
    color: #706456;
    font-size: 26px;
    top: 0px;
    padding: 7px;
}
.center-logo {
    display: none;
}
.dropdown-menu.multi-level li a{
    color: #333;
}
.navbar-nav{
    width: 100%;
}
.navbar-nav .nav-item {
    padding: 8px 0px;
    border-bottom: solid 1px #fff;
    text-align: center;
}
.navbar-nav li a { 
    font-size: 14px;
    color: #fff;
}
.dropdown{
    text-align: center;
    border-bottom: solid 1px #fff;
    padding: 8px 0px;
}
button.owl-prev{
    left: -20px;
}
button.owl-next{
    right: -20px;
}
/*.carousel-inner {
    height: 370px;
}*/

.slider-home-two .content h2{
    font-size: 30px;
    line-height: initial;
}
   .mobile-logo{
    display: block
} 
.top-connect ul li small {
    font-weight: 500;
    color: #182a37;
    font-size: 14px;
    text-transform: uppercase;
}
    /*.logo-section img {
        margin: 10px auto;
        width:90px;
    }*/
    .top-contact-detail {
        margin-top: 10px
    }
    .top-contact-detail ul {
        text-align: center;
        float: none
    }

    .menu-section ul {
        display: none;     
        float: none;
        padding: 0;
        position: absolute;
        background-color: #000;
        width: 100%;
    }
    .menu-section ul li {
        display: block;
        padding: 10px 10px;
        margin-left: 0
    }
    .menu-section ul li a {
        color: #fff
    }
    .menu-section ul li a:hover {
        color: #fff
    }
    .menu-section ul li a.active {
        color: #333
    }
   
    .stunning-image img {
        padding: 0;
        display: block!important;
        margin: 0 auto!important
    }
    .copyright-section p {
        text-align: center
    }
   .menu-bar .container {
    padding: 0 0;
    height: auto;
}
.section-bottom-bar{
    text-align: center;
}
.copyright .powered{
    float: none;
}
.team-box-section {
    padding: 0 0px;
}

}
@media only screen and (min-width:320px) and (max-width:760px) {
    .column_1 .serv-item {
        position: relative;
        width: 230px;
        left: 57px;
    }
    .column_1 .serv-icon {
        position: absolute;
         right: unset; 
        left: 0 !important;
    }
    .column_2 .serv-item {
        position: relative;
        width: 230px;
        left: 80px;
    }
    .column_2 .serv-icon {
        position: absolute;
        left: 30px;
    }
    .about-desc{
        margin-top: 0px;
    }
    .sec-title h1:before{
        top: 42px;
    }
    .home-process-area .single-process span img{
        display: none;
    }
    .home-process-area .single-process span::before{
        display: none;
    }
    .sticky{
        background: none;
    }
    .about-image img:nth-child(2){
        display: none;
    }
    .shape-img1{
        display: none;
    }
    .carousel-caption h1{
        padding: 0;
    }
    .carousel-caption p{
        font-size: 20px;
    }
    .carousel-caption p:before{
        border-radius: 0;
    }
    .about-image img{
        width: 100%;
    }
    .about-content h2 {
        font-size: 31px;
    }
    .about-image {
        padding-bottom: 30px;
    }
    .about-content{
        padding-left: 0;
    }
    .shape-img2{
        position: absolute;
    }
    .services-area{
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .count h3{
        font-size: 45px;
    }
    #counter{
        padding: 30px 0;
    }
    .ml-60{
        margin-left: 0;
    }
    .footer-second{
        margin-top: 20px;
    }
    .area-padding {
        padding: 55px 0px;
    }
    .count-text {
        margin-left: 0px;
    }
}
@media only screen and (min-width:760px) and (max-width:818px) {
    .column_1 .serv-icon {
        position: absolute;
        right: -35px;
    }
    .column_2 .serv-icon {
        position: absolute;
        left: -35px;
    }
    .column_2 .serv-item {
        position: relative;
        width: 215px;
        left: 18px;
    }
    .margin-top-30 {
        margin-top: 0px;
    }
    .home-process-area .single-process span{
        display: none;
    }
    .home-process-area .single-process{
        padding-bottom: 50px;
    }
    .home-process-area {
        padding-top: 80px;
        padding-bottom: 15px;
    }
    .about-content {
        margin-top: 45px;
    }
    .shape-img2{
        position: absolute;
    }
    .services-area .card {
        padding: 15px;
    }
    .services-area .card .caption h5{
        text-align: left;
    }
    .services-area {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    .count h3{
        font-size: 45px;
    }
    .footer-content .social li{
        margin-left: 15px;
        margin-bottom: 10px;
    }
    .ml-60 {
        margin-left: 25px;
    }
    .carousel-caption p{
        font-size: 19px;
        max-width: 90%;
    }
    .carousel-caption p:before{
        width: 480px;
        height: 83px;
        top: -12px;
    }
    .carousel-caption h1{
        padding: 0 85px;
    }
    
}
@media only screen and (min-width:820px) and (max-width:991px) {
    .column_1 .serv-icon {
        position: absolute;
        right: -35px;
    }
    .column_2 .serv-icon {
        position: absolute;
        left: -35px;
    }
    .column_2 .serv-item {
        position: relative;
        width: 215px;
        left: 18px;
    }
    .margin-top-30 {
        margin-top: 0px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px) {
.logo-section img {
    padding: 0 0;
    margin: 20px auto;
}
.navbar {
    padding: 0px 15px !important;
}
.mobile-logo{
    display: block
}
.center-logo {
    display: none;
}
.post-image img{
	width: 100%;
}
.top-contact-detail {
    padding: 15px 0
}
.top-contact-detail ul {
    text-align: center;
    float: none
}
.portfolio-detail figure img {
    width: 100%;
 }
.top-connect.social{
    float: left;
}
#minimal-bootstrap-carousel .carousel-caption .container .box .content {
    display: block;
    padding-top: 50px;
}
.chapter-titles{
    clear: both;
}

.flexslider{
    clear: both;
}
.prodtfo{
    clear: both;
}
.team-section-in{
    clear: both;
    padding-top: 20px;
}
.chapter-titles h3 {
    padding-top: 30px;
}
.grid-item img{
    object-fit: cover;
}
}


@media only screen and (min-width:1024px) and (max-width:1170px) {
 .menu-section ul li a {
    padding: 14px 28px;
}
.top-connect ul li a {
    color: #000;
    font-size: 15px;
}
.flexslider{
    clear: both;
}
.chapter-titles{
    clear: both;
}
button.owl-prev{
    left: -30px;
}
button.owl-next{
    right: -30px;
}
.prodtfo{
    clear: both;
}
.team-section-in{
    clear: both;
    padding-top: 20px;
}
.chapter-titles h3 {
    padding-top: 30px;
}
.grid-item img{
    object-fit: cover;
}
}

@media (max-width:480px) {
    .grid-col-2 .grid-item,
    .grid-col-2 .grid-sizer {
        width: 100%
    }
    .grid-col-3 .grid-item,
    .grid-col-3 .grid-sizer {
        width: 100%
    }
    .grid-col-4 .grid-item,
    .grid-col-4 .grid-sizer {
        width: 100%
    }
    .grid-col-5 .grid-item,
    .grid-col-5 .grid-sizer {
        width: 100%
    }
  .section-about {
        position: relative;
        display: block;
        padding: 0px 0;
        z-index: -1111;
    }

}

@media only screen and (max-width:640px) {
.header { 
    height: auto;
    line-height: initial;
}
.post-image img {
     width: 500px;
    height: 225px;
    object-fit: cover;
}
.dropdown-menu{
    left: 50%;
    transform: translateX(-50%);
}
.dropdown-menu li a{
    color: #333;
}
/*.contact{
   display:inline-block !important;
}*/
.header ul{
    /*text-align: center;*/
    padding-left: 0px;
}
.social {
    padding-top: 15px;
}
.social ul {
    margin-bottom: 10px;
}
ul.contact li{
    font-size: 13px;
}
ul.contact li:first-child {
    padding-bottom: 10px;
}
h1 {
    font-size: 1.5rem;
    font-weight: 600;
}
h2 {
    font-size: 1.5rem;
    font-weight: 600;
}
h3 {
    font-size: 1.2rem;
    font-weight: 600;
}
h5 {
    font-size: 1rem;
    font-weight: 600;
}
.carousel-caption {
    top: 0%;
}
.carousel-caption .know-more {
    font-size: 18px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff !important;
    display: block;
    max-width: 217px;
    text-align: center;
    padding: 6px 0;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    border: 1px solid transparent;
    background: #068cb5 !important;
    background: #068cb5 !important;
    margin: 0 auto;
}
.sec-title h1 {
    font-size: 28px;
    font-weight: 700;
}
.sec-title p {
    text-align: justify;
}
.features-list.align-right {
    text-align: left;
    margin-left: 15px;
   margin-right: 15px;
}
.features-list li {
    float: left;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
h2.box-header::after {
    width: 296px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.top-navbar {
    /*position: absolute !important;*/
    z-index: 9999;
    width: 100%;
   /* margin-top: -32px;*/
}
.about-desc {
    display: inline-block;
    width: 100%;
    padding-right: 0px;
}
.post-auth li {
    margin-right: 10px;
    font-size: 14px;
}
.blog-section .card, .team-section .card, .colmun-section .card {
    margin-bottom: 15px;
}
.tab-section .container {
    padding-left: 0;
    padding-right: 0;
}



}

@media(min-width: 360px) and (max-width: 760px){
    .slider-overlay {
        height: 100%;
    }
    .about-us-img::before {
        left: -13px;
        top: 13px;
    }
    .carousel-item img {
        height: 377px;
    }
    .carousel-item{
        height: 379px;
    }
    .carousel-caption {
        top: 4%;
    }
    .carousel-caption h1 {
        font-size: 25px;
    }
    .logo-section img {
        margin: 0;
        width: 150px;
    }
    .top-navbar {
        margin-top: -80px;
    }
    .contact {
        display: none;
    }
    .sticky {
        top: 80px;
    }
    .menu-bg{
        background: #007bff;
    }
    .navbar-collapse {
        top: 59px;
    }
    .bg_color {
        padding: 0px;
    }
    .page-content-banner {
        position: relative;
        height: 120px;
        padding: 0;
        background-size: cover;
        background-position: center;
        margin-top: 0px;
    }
    .page-content-banner h1 {
        text-align: center;
        margin-top: 0;
    }
}

@media(min-width: 768px) and (max-width: 1024px){
    .slider-overlay {
        height: 100%;
    }
    .carousel-caption {
        top: 2%;
    }
    .carousel-caption .know-more {
        font-size: 17px !important;
        max-width: 177px;
    }
    .carousel-caption h1 {
        font-size: 40px;
    }
    .carousel-item img {
        height: 300px;
    }
    .carousel-item{
        height: 300px;
    }
    .contact {
        display: none;
    }
    .top-navbar {
        margin-top: -70px;
    }
    .sticky {
        top: 70px;
        height: 60px;
    }
    .navbar-collapse {
        top: 50px;
    }
    .bg_color {
        padding: 0px;
    }
    .page-content-banner h1 {
        text-align: center;
        margin-top: 15px;
    }
}